# Command: testsuite::test_rdv_param_setting

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_rdv_param_setting - test parameter setting on RDVs

Synopsis:

    (test_rdv_param_setting.sli) run -> dies if assertion fails

Description:

      Tests that parameters are set properly on RDVs and that exceptions are
      raised if one tries to set unsuitable parameter values.

      This test should be extended for every new RDV.

Author:

    Plesser

FirstVersion:

    20140402

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/unittests/test_rdv_param_setting.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative